#ifndef SKIPFACECOMPARE_H
#define SKIPFACECOMPARE_H

#include <QWidget>

namespace Ui {
class skipFaceCompare;
}

class skipFaceCompare : public QWidget
{
    Q_OBJECT

signals:
    void cancel();
    void confirm();
public:
    explicit skipFaceCompare(QWidget *parent = nullptr);
    ~skipFaceCompare();

private slots:
    void on_btn_skipEnvTest_clicked();

    void on_btn_startEnvTest_clicked();

private:
    void initUI();


    Ui::skipFaceCompare *ui;
};

#endif // SKIPFACECOMPARE_H
